"Recent Searches"="Recherches récentes";
"fileName"="SearchField.strings";
"lang"="French";
"Direct Search"="Recherche directe";
"Clear Recent Searches"="Effacer les recherches récentes";
"No Recent Searches"="Aucune recherche récente";
"name"="Search Field";
"Select Default Engine"="Changer le moteur de recherche par défaut";
